body{
color : black;
background-color : #ececf0;
margin : 0px;
}
table,th,td,img{
border : 0;
}
td{
font-size : 80%;
}
a:link{
color : #3030a0;
}
.button a:link{
color : #40404b;
}
a:visited{
color : #808098;
}
a:active{
color : #333344;
}
.button a{
text-decoration : none;
}
a:hover{
color : black;
}
select{
font-size : 11px;
color: #202030;
background-color : #ccccd4;
}
textarea{
width : 500px;
height : 100px;
font-size : 12px;
color : #202030;
background-color : #d8d8e0;
border : #333344 1px solid;
}
.sp1{
margin-top : 1em;
}
.d1{
background-color : #cacad6;
}
.d2{
background-color : #d8d8e0;
}
.d3{
background-color : #e0e0e8;
}
.d4{
background-color : #ececf0;
}
.tf{
margin-left : 12px;
width : 1330px;
background-image : url(../image/bbs.gif);
background-repeat : no-repeat;
background-position : top right;
border : 1px inset white;
}
.tf td{
border : 1px solid #cacad6;
padding : 1px 4px;
}
.aa{
font-size : 12pt;
font-family : "‚l‚r ‚oƒSƒVƒbƒN";
line-height : 18px;
}
.button{
width : 88px;
height : 14px;
margin : 1px;
margin-top : 2px;
background-color : #e0e0e6;
border : #333344 1px solid;
font : normal bold 11px Arial;
text-align : center;
float : right;
}
small{
color : #444455;
}
.alarm{
color : #FF0000;
}
